CVE-2024-2313

CVSS 3.1 Score 2.8 of 10 (low)

Details

Published Mar 10, 2024
Updated: Mar 11, 2024

Summary

CVE-2024-2313 is a secondary cyber vulnerability that could potentially affect the bpftrace tool. If kernel headers need to be extracted, bpftrace may attempt to load them from a temporary directory. However, this could be exploited by an unprivileged attacker to force the loading of compromised Linux headers. Linux distributions that provide kernel headers by default are not initially affected. The vulnerability has a base severity rating of LOW and a base score of 2.8 according to security@ubuntu.com. The exploitability score is 1.1, indicating relatively low exploitability. The attack vector is local, and the impact score is 1.4, suggesting a limited impact on confidentiality, integrity, and availability.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-2313 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options